## libdevlock-dev 1.0.9.1+0m5

=== Makefile ===
PREFIX := /usr
LIBDIR := $(PREFIX)/lib
INCLUDEDIR := $(PREFIX)/include

install:
	install -d $(DESTDIR)$(LIBDIR)
	install -d $(DESTDIR)$(INCLUDEDIR)
	install libdevlock.h $(DESTDIR)$(INCLUDEDIR)
	ln -s libdevlock.so.1.0.9 $(DESTDIR)$(LIBDIR)/libdevlock.so

=== debian/changelog ===
libdevlock-dev (1.0.9.1+0m5) unstable; urgency=low

  * fix devlock_notify_remove prototype

 -- Ivaylo Dimitrov <ivo.g.dimitrov.75@gmail.com>  Thu, 09 Oct 2014 18:44:24 +0300

libdevlock-dev (1.0.9+0m5) unstable; urgency=low

  * Initial release

 -- Pali Rohár <pali.rohar@gmail.com>  Sun, 18 May 2014 18:44:24 +0200

=== debian/control ===
Source: libdevlock-dev
Section: libs
Priority: extra
Maintainer: Pali Rohár <pali.rohar@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.2

Package: libdevlock-dev
Architecture: all
Depends: libdevlock1
Description: functions for validating and changing the lock code
 libdevlock provides an API that allows validating and changing the device
 lock code stored in CAL.
 .
 This package contains development header files

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

clean:
	dh_testdir
	dh_testroot

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/libdevlock-dev.
	$(MAKE) DESTDIR=$(CURDIR)/debian/libdevlock-dev install

binary: install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb
.PHONY: build clean install
